Body{
margin:0;
padding:0;
font-size:0px;/*!*/
text-align:center;/*!*/
vertical-align:text-top;
background-color:#c0d5ea;
font-family:Arial, Helvetica, sans-serif;
}
a {
color:#000000;
text-decoration: none;
}
a:hover {
color:#000000;
text-decoration: underline;
}
.Body_Div{
width:771px;
text-align:center;/*!*/
margin:0 auto;
position:relative;
display:table;
background-color:#FFFFFF;
}
.Top_Img{
height:113px;
width:771px;
}
.Top_Img img{
height:113px;
width:771px;
border:0px;
}
.Top_A_Img{
height:101px;
width:771px;
margin-top:1px;
margin-bottom:1px;
}
.Top_A_Img div{
float:left;
display:inline;
margin-right:1px;
}
.Top_A_Img img{
border:0px;
}
.Top_Link{
height:50px;
width:771px;
margin-bottom:10px;
background-color:#016392;
border-bottom:1px #fa6700 solid;
}
.Top_Link ul{
list-style:none;
margin-left:20px;
padding:0px;
}
.Top_Link li{
padding-right:15px;
float:left;
font-size:12px;
line-height:21px;
display:inline;
white-space:nowrap;
}
.Top_Link .Li{
border-left:none;
}
.Top_Link a {
color:#FFFFFF;
text-decoration: none;
}
.Top_Link a:hover {
color:#FFFF00;
text-decoration: underline;
}
.Body_Text{
width:771px;
display:table;
}
.Text_Left{
float:left;
width:168px;
background-color:#d6e3f3;
display:inline;
}
.Text_Left .Left_Title{
padding:4px 0 3px 20px;;
width:148px;
font-size:14px;
font-weight:bold;
color:#FFFFFF;
text-align:left;
line-height:18px;
background-color:#006293;
border-bottom:1px solid #d6e3f3;
}
.Text_Left .Left_Title a{
font-size:14px;
font-weight:bold;
color:#FFFFFF;
text-decoration:none;
line-height:18px;
}
.Text_Left .Left_Title a:hover{color:#FFFF00; text-decoration:underline;}
.Text_Left ul{
list-style:none;
margin:0px;
padding:0px;
}
.Text_Left li{
padding:4px 0 3px 0;
width:138px;
font-size:14px;
padding-left:30px;
text-align:left;
line-height:18px;
background-color:#f1f7f7;
border-bottom:1px solid #d6e3f3;
}
.Text_Left li a {
font-size:14px;
color:#006093;
line-height:18px;
text-decoration: none;
}

.Text_Left li a:hover {
color:#6ABCE8;
text-decoration: underline;
}
.Left_Img{
padding-top:10px;
padding-bottom:5px;
}
.Left_Img img{
border:0px;
}
.Text_Center{
width:408px;
float:left;
display:inline;
}

.Text_Center  .gengduo{background-image:none; text-align:right;}
.Text_Center  .gengduo a{ padding-right:5px;}

.Center_Top_List_News{
width:408px;
height:28px;
text-align:right;
}
.Center_Top_List_News span{
height:28px;
font-size:14px;
line-height:28px;
}
.Center_Top_List_News a {
color:#fb6a01;
text-decoration: none;
}
.Center_Top_List_News a:hover {
color:#FF9900;
text-decoration: underline;
}
.Center_Top{
width:406px;
border:1px solid #ebc596;
padding:4px 0 3px 0;
}
.Top_Title{
width:386px;
float:left;
display:inline;
height:20px;
text-align:left;
line-height:20px;
margin-left:10px;
font-size:14px;
color:#fb6602;
font-weight:bold;
padding-top:3px;
}
.Top_Title a{color:#fb6602; text-decoration:none; line-height:20px;}
.Top_Title a:hover{ color:#F16B2C; text-decoration:underline;}
.Top_More{
width:100px;
float:right;
display:inline;
height:20px;
text-align:right;
line-height:20px;
margin-right:10px;
font-size:12px;
padding-top:3px;
}
.Top_More a {
color:#333333;
text-decoration: none;
}

.Top_More a:hover {
color:#fb6602;
text-decoration: underline;
}
.Center_News_Title{
width:400px;
margin:0 auto;
font-size:18px;
line-height:21px;
font-weight:bold;
padding:15px 0 10px 0;
}
.Center_News_Title a{color:#000000; text-decoration:none; line-height:21px;}
.Center_News_Title a:hover{color:#fb6602}
.Center_News_Body{
width:408px;
margin-bottom:4px;
}
.News_Body_Img{
width:184px;
height:134px;
float:left;
margin-right:8px;
}
.News_Body_Img img{
border:0px;
width:184px;
height:134px;
}
.News_Body_Txt{
width:399px;
float:left;
text-align:left;
font-size:12px;
line-height:22px;
}
.News_Body_Txt a{font-size:12px; color:#000000; line-height:22px; text-decoration:none;}
.News_Body_Txt a:hover{color:#fb6602; text-decoration:underline;}

.chnlname{width:398px; margin:0 auto; padding-left:10px; font-size:14px; font-weight:bold; color:#fb6602; line-height:23px; text-align:left;}
.chnlname a{font-size:14px; color:#fb6602; line-height:23px; text-decoration:none; text-align:left;}
.chnlname a:hover{color:#FF9900; text-decoration:underline;}

.Text_Center #chnllist{margin: 0 auto; width:408px;}
.Text_Center #chnllist ul{
width:408px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:13px;
margin-bottom:6px;
padding:0px;
}
.Text_Center #chnllist li{
width:389px;
font-size:14px;
font-weight:bold;
text-align:left;
padding-left:21px;
color:#666666;
background-image: url(List.gif);
background-repeat: no-repeat;
background-position:5px 8px;
padding-bottom:3px;
}

.Text_Center #chnllist li a{color:#000000; text-align:left; text-decoration:none; font-size:14px; font-weight:bold; line-height:21px;}
.Text_Center #chnllist li a:hover{color:#fb6602; text-decoration:underline;}

.Text_Center ul{
width:408px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:13px;
margin-bottom:6px;
padding:0px;
}
.Text_Center li{
width:389px;
font-size:12px;
text-align:left;
padding-left:21px;
color:#666666;
background-image: url(List.gif);
background-repeat: no-repeat;
background-position:5px 9px;
padding-bottom:3px;
}

.Text_Center li a{color:#000000; text-align:left; text-decoration:none; font-size:12px; line-height:21px;}
.Text_Center li a:hover{color:#fb6602; text-decoration:underline;}

.Text_Right{
width:160px;
float:right;
padding-left:12px;
background-color:#d6e3f3;
}
.Text_Right ul{
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:10px;
margin-bottom:0px;
padding:0px;
}
.Text_Right li{
width:140px;
font-size:12px;
text-align:left;
padding-left:20px;
background-image: url(List.gif);
background-repeat: no-repeat;
background-position:5px 7px;
padding-bottom:5px;
}
.Text_Right li a{font-size:12px; color:#000000; text-decoration:none; line-height:18px;}
.Text_Right li a:hover{color:#0099FF; text-decoration:underline;}
.Right_Input{
width:160px;
height:61px;
}
.Right_Input #Text1{
float:left;
height:17px;
width:124px;
display:inline;
margin-bottom:8px;
margin-top:8px;
margin-left:10px;
border:1px solid #7e9db9;
}
.Right_Input #Select1{
float:left;
width:80px;
margin-left:10px;
}
.Right_Input #Button1{
height:21px;
width:45px;
float:left;
margin-left:5px;
display:inline;
text-align:center;
}
.Body_Bottom{
width:100%;
height:24px;
font-size:12px;
color:#006599;
padding-top:9px;
background-color:#c0d5ea;
border-top:4px solid #016193;
}
.Top_Index_A{
width:750px;
line-height:20px;
font-size:14px;
color:#333333;
text-align:left;
margin-bottom:15px;
padding-left:20px;
}
.Top_Index_A a{ font-size:14px; color:#333333; line-height:20px; text-align:left; text-decoration:none;}
.Top_Index_A a:hover{color:#FF0000; text-decoration:underline;}
.News_Body_Title{
width:700px;text-align:center;
line-height:18px;
font-size:16px;
color:#000000;
font-weight:bold;
margin-bottom:4px;
}
.News_Body_subitle{font-size:14px; color:#000; font-weight:bold; line-height:24px;text-align:center;}
.News_Body_source{font-size:14px; color:#000; line-height:24px;text-align:center;}
.News_Body_Time{
text-align:center;
line-height:24px;
font-size:13px;
color:#333333;
font-family:Arial, Helvetica, sans-serif;

}
.News_Body_line{width:700px; height:1px; border-bottom:#CCCCCC 1px solid; margin:0 auto;}
.News_Body_Txt_A{width:700px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
.News_Body_Txt_A a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
.News_Body_Txt_A a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
.News_Body_Txt_A p{font-size:14px; line-height:24px; color:#333333;}
.News_Body_Txt_A p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
.News_Body_Txt_A p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
.News_Body_Text{
margin: 0 auto;
width:700px;
display:table;
margin-bottom:10px;
margin-Top:5px;
}
.List_Input{
width:168px;
height:78px;
margin:0 auto;
margin-top:15px;
}
.List_Input form{margin:0 auto; width:160px; padding:0;}
.List_Input #sw{
float:left;
height:17px;
width:136px;
margin-bottom:8px;
margin-top:17px;
border:1px solid #7e9db9;
}
.List_Input #select{
float:left;
width:80px;
}
.List_Input #submit{
float:left;
height:21px;
width:56px;
margin-left:5px;
text-align:center;
}
#docSingle{width:589px; margin:0 auto;}
#doctitle{margin:0 auto; width:570px; font-size:16px; font-weight:bold; line-height:18px; color:#000; margin-top:15px; margin-bottom:4px; text-align:center;}
#subtitle{margin:0 auto; width:570px; font-size:14px; font-weight:bold; line-height:24px; color:#000; text-align:center;}
#docsource{margin:0 auto; width:570px; font-size:14px; color:#000; line-height:24px; text-align:center;}
#docreltime{margin:0 auto; width:570px; font-size:14px; color:#000; line-height:24px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
#docline{margin:0 auto; width:580px; height:1px; border-bottom:#CCCCCC 1px solid;}
#content{width:560px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#content a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#content p{font-size:14px; line-height:24px; color:#333333;}
#content p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#Appendix{margin:0 auto; width:580px; margin-top:15px;}
#Appendix_name{width:60px; text-align:left; float:left; margin-left:10px; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList{width:470px; text-align:left; margin:0 auto; float:left; margin-left:15px;}
#id_AppendixList ul{
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList li{
width:460px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(List.gif);
background-repeat: no-repeat;
background-position:0px 9px;
}
#id_AppendixList li a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#id_AppendixList li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix_article{margin:0 auto; width:700px; margin-top:5px;}
#Appendix_name_article{width:60px; text-align:left; float:left; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList_article{width:610px; text-align:left; float:left; margin-left:15px;}
#id_AppendixList_article ul{
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList_article li{
width:590px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(List.gif);
background-repeat: no-repeat;
background-position:0px 9px;
}
#id_AppendixList_article li a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#id_AppendixList_article li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#id_RelNewsList{ width:600px; margin:0 auto;border:#CCCCCC 1px solid; margin-bottom:15px;}
#relNews_name{padding-left:15px; text-align:left; margin:0 auto; width:585px; height:25px; line-height:25px; font-size:14px; color:#000000; font-weight:bold; background:#EBEBEB; border-bottom:#CCCCCC 1px solid;}
#id_RelNewsList ul{width:570px; margin:0; padding:0; list-style:none; list-style-type:none;margin-left:15px; margin-top:5px;}
#id_RelNewsList li{
width:570px;
line-height:20px;
padding:0 0 3px 0;
font-size:12px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(List.gif);
background-repeat: no-repeat;
background-position:0px 8px;
}
#id_RelNewsList li a{font-size:12px; color:#333333; text-decoration:none; line-height:20px;}
#id_RelNewsList li a:hover{ color:#FF0000; text-decoration:none;}

.document_print{width:600px; height:29px; border:#CCCCCC 1px solid; margin:0 auto; margin-top:15px; margin-bottom:15px;}

#printer{margin:0 auto; font-size:14px; color:#000000; width:585px;height:29px; line-height:26px;}
#printer input{ font-size:14px; color:#666666; font-style:italic;}
#printer form {height:29px; line-height:29px; margin:0 auto; padding:0; border:0px;}
#printer span{ float:left; width:380px;}
#printer div{float:right; padding-right:10px; line-height:29px; width:80px;}
#printer a{font-size:14px; color:#990000; text-decoration:none;}
#printer a:hover{font-size:14px; color:#FF0000; text-decoration:none;} 
#printer #Subject{font-size:14px; color:#9A230E; font-style:normal;}

#pages{ margin:0 auto;width:408px; text-align:center; line-height:24px; font-size:12px; color:#333;}
#pages a{font-size:12px; color:#0000FF; text-decoration:none; line-height:24px;}
#pages a:hover{color:#FF0000; text-decoration:underline;}

.chnlname1{width:589px; margin:0 auto; padding-left:10px; font-size:14px; font-weight:bold; color:#fb6602; line-height:23px; text-align:left;}
.chnlname1 a{font-size:14px; color:#fb6602; line-height:23px; text-decoration:none; text-align:left;}
.chnlname1 a:hover{color:#FF9900; text-decoration:underline;}

#chnllist1{margin: 0 auto; width:589px;}
#chnllist1 ul{
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:13px;
margin-bottom:6px;
padding:0px;
}
#chnllist1 li{
width:578px;
font-size:14px;
font-weight:bold;
text-align:left;
padding-left:21px;
color:#666666;
background-image: url(List.gif);
background-repeat: no-repeat;
background-position:5px 8px;
padding-bottom:3px;
}

#chnllist1 li a{color:#000000; text-align:left; text-decoration:none; font-size:14px; font-weight:bold; line-height:21px;}
#chnllist1 li a:hover{color:#fb6602; text-decoration:underline;}

.Center_Top1{
width:589px;
border:1px solid #ebc596;
padding:4px 0 3px 0;
}